/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
.magicard-shuffle, .magicard-toggle {
    margin-top: 20px;
    }

.magicard-front
    {
    	    color: #4b8acb;
    	    text-transform: uppercase;
    }

@media only screen and (max-width: 768px) {
	.magicards-deck.magicards-col-3 > .magicard-wrap
	{
		width: 100% !important;
		margin-bottom: 20px;
	}
	 #boxtarocco{
	    width: 100%;
        height: 650px;
	}
	#copy{
	    width: 90%;
	    margin-left: 0px;
	}
	#tarocco1,#tarocco2{
		width:100%;
	}
	#tarocco4{
		width: 100%;
	    padding-top: 60px;
    	text-align: center;
    	margin: 0 auto;
    	background-color: #dbdbdb;
    	padding-bottom: 35px;
	}
	#tarocco3{
		width: 100%;
		background-color: #dbdbdb;
	    margin-top: -10px;
	}
	#tarocco3 img{opacity: 0;}
	#tarocco5{
	    width: 100%;
        background-color: #dbdbdb;
    	margin: 0 auto;
    	text-align: center;
	    position: relative;
        height: auto;
        padding-top: 0px;
        border-bottom: 1px solid #dbdbdb;
	}
	#tarocco5 img{ width: 40%; }
	#boxtarocco #testotarocco2{
        position: relative;
	    height: auto;
	    width: 95%;
	    float: left;
	    margin-left: 10px;
	    margin-bottom: 5px;
	    margin-top: 50px;
	}
	#condividi .fb_iframe_widget_fluid{
		display: block;
	    margin-top: 0px !important;
	}
	#testotarocco1{
	    width: 100%;
		height: auto;
	    background-color: #dbdbdb;
	    margin-left: 0px;
        float: left;
        position: relative;
        margin-top: 20px;
        margin-bottom: 10px;
	}
	#testotarocco1 h2{
	    width: 100% !important;
	}
	#testotarocco1 p{
        width: 90%;
	    margin-left: 15px;
	    margin-right: 15px;
	}
   	#condividi{
	    position: relative;
    	width: 100%;
	    text-align: center;
    	float: left;
	    margin-left: 0px; 
     	margin-top: 0px; 
     	height: auto;
   	}
}
@media only screen and (max-width: 400px){
	#boxtarocco {
	    width: 100%;
	    height: 900px;
	}
}
